# Uses of Enum
org.apache.sling.event.impl.jobs.JobImpl.ReadErrorType

Packages that use JobImpl.ReadErrorType
Package
Description
org.apache.sling.event.impl.jobs

## Uses of JobImpl.ReadErrorType in org.apache.sling.event.impl.jobs

Methods in org.apache.sling.event.impl.jobs that return JobImpl.ReadErrorType
Modifier and Type
Method
Description
`JobImpl.ReadErrorType`
JobImpl.`getReadErrorType()`
`static JobImpl.ReadErrorType`
JobImpl.ReadErrorType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static JobImpl.ReadErrorType[]`
JobImpl.ReadErrorType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.